﻿.editor * {
	font-family: 'Nunito', sans-serif, Arial, 'Microsoft JhengHei', 微軟正黑體, 'PMingLiU', 新細明體 !important;
}

.editor p, .editor div, .editor a, .editor li, .editor td, .editor th, .editor h1, .editor h2, .editor h3, .editor h4, .editor h5, .editor h6 { margin:0px; padding:0px; color:#000000; font-size: 17px; word-wrap: break-word; white-space: normal; }

.editor ul, .editor ol { margin: 0; }

.editor ul, .editor ol { padding-left: 25px; }

.editor, .editor p, .editor li { line-height:23px; }

.editor img { border:none; }

.editor a, .editor a:link, .editor a:active, .editor a:visited { color:#000000; font-size: inherit; }

.editor a:hover { color:#000000; }

.editor table.table-border, .editor table.table-border td, .editor table.table-border th { 
	border-collapse: collapse; 
	border: 1px solid #000000;
}

.editor td, .editor th { padding:3px; }

hr { border:none; height:1px; background-color:#CCCCCC; color:#CCCCCC; }

.editor .underline, .editor .underline * { text-decoration:underline; }

.editor table, .editor img { max-width: 100%; height: auto; }

.editor:after {
	clear: both;
    display: block;
    content: " ";
}

.editor .table-responsive-wrapper {}

.editor .table-responsive-wrapper .table-responsive {}

.editor .image-rolate-left,
.editor .image-rolate-right {
	display: block;
	max-width: 380px;
	border-radius: 43px;
	border: 6px solid #a4e14d;
	margin-top: 16px;
	margin-bottom: 15px;
}
.editor .image-rolate-left {
	float: left;
    margin-right: 24px;
    margin-left: -5px;
	transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
}
.editor .image-rolate-right {
	float: right;
    margin-left: 24px;
    margin-right: -5px;
	transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    -webkit-transform: rotate(5deg);
    -o-transform: rotate(5deg);
    -moz-transform: rotate(5deg);
}

.editor .programmes-book {
	padding-left: 54px;
	position: relative;
	padding-top: 10px;
	margin-bottom: 10px;
}
.editor .programmes-book::before {
	content: "";
	background-image: url(../img/our-programmes/book.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 48px;
	height: 39px;
	display: block;
	position: absolute;
	left: 0;
	top: 0px;
}

.editor .programmes-grid {
	margin-top: 20px;
}

.editor .programmes-grid .row {
	margin-left: -5px;
	margin-right: -5px;
}

.editor .programmes-grid .row:last-child::after {
	content: '';
	clear: both;
	display: table;
}

.editor .programmes-grid .col {
	padding-left: 5px;
	padding-right: 5px;
	float: left;
	width: 31.5%;
}

.editor .programmes-grid .col:first-child {
	width: 37%;
}

.editor .programmes-grid .grid-title {
	color: #125f35;
	font-size: 18px;
	position: relative;
	padding-left: 45px;
}

.editor .programmes-grid .grid-title:before {
	content: "";
	background-image: url(../img/our-programmes/pen.png);
	background-repeat: no-repeat;
	width: 34px;
	height: 42px;
	display: block;
	position: absolute;
    left: 0;
	top: -12px;
	background-size: 100%;
}

.editor .programmes-grid .grid-content {
	font-size: 17px;
	text-align: left;
}

@media screen and (max-width: 768px) {
	.editor .image-rolate-left,
	.editor .image-rolate-right {
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;
		transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		float: none;
	}
	.editor .programmes-grid .col {
		margin-bottom: 30px;
		width: 100%;
	}
	.editor .programmes-grid .col:last-child {
		margin-bottom: 0;
	}
}